Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 21:19:21 +0000

Chat transcript

	Visitor Thu, 12/30/21 04:14:21 pm America/New_York
		i am interesting in renting a 10 u space for my servers.  How much will that run me?
	Harry 04:14:21 pm
		Hello, would you like to talk about our services?
		Which Datacenter location you want to install it? 
	Visitor 04:15:17 pm
		Near Ma or NY
	Harry 04:15:33 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:15:53 pm
		Faisal Zafar
		[email-masked]
		917-938-7011
	Harry 04:17:07 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:17:30 pm
		thank you.
	System 04:17:34 pm
		You archived the chat

	3m 13s

Chat has been opened from website: https://www.colocationamerica.com/colocation/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com